Reference record for OID 1.3.6.1.4.1.232.0.5017

Parent
1.3.6.1.4.1.232.0 (0)
Node code
5017
Node name
cpqScsi4PhyDrvStatusChange
Numeric OID
1.3.6.1.4.1.232.0.5017
URN notation
urn:oid:1.3.6.1.4.1.232.0.5017
ASN.1 notation

{1 3 6 1 4 1 232 0 5017}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 cpqScsi4PhyDrvStatusChange(5017)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/5017
  • /ISO/Identified-Organization/6/1/4/1/232/0/5017
  • /ISO/3/6/1/4/1/232/0/5017
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/Compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/hp/0/cpqScsi4PhyDrvStatusChange
  • /iso/identified-organization/dod/internet/private/vendor-objects/Compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/hp/0/cpqScsi4PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprise/Compaq/0/cpqScsi4PhyDrvStatusChange
  • /iso/org/dod/internet/private/enterprises/compaq/0/cpqScsi4PhyDrvStatusChange
  • Additional combinations skipped.

Descriptions

cpqScsi4PhyDrvStatusChange — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Physical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable.

cpqScsi4PhyDrvStatusChange — MIBdepot

Physical Drive Status Change. The Storage Agent has detected a change in the status of a Compaq SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable.

Source records

cpqScsi4PhyDrvStatusChange

Status in source: unspecified.

Names: cpqScsi4PhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi4PhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqScsiPhyDrvStatus",
    ",",
    "cpqScsiPhyDrvCntlrIndex",
    ",",
    "cpqScsiPhyDrvBusIndex",
    ",",
    "cpqScsiPhyDrvIndex",
    ",",
    "cpqScsiPhyDrvVendor",
    ",",
    "cpqScsiPhyDrvModel",
    ",",
    "cpqScsiPhyDrvFWRev",
    ",",
    "cpqScsiPhyDrvSerialNum",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable.\"",
    "::=",
    "5017"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqScsiPhyDrvStatus",
        "cpqScsiPhyDrvCntlrIndex",
        "cpqScsiPhyDrvBusIndex",
        "cpqScsiPhyDrvIndex",
        "cpqScsiPhyDrvVendor",
        "cpqScsiPhyDrvModel",
        "cpqScsiPhyDrvFWRev",
        "cpqScsiPhyDrvSerialNum"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Status Change. The Storage Agent has detected a change in the status of a SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi4PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiPhyDrvStatus,
                         cpqScsiPhyDrvCntlrIndex, cpqScsiPhyDrvBusIndex,
                         cpqScsiPhyDrvIndex, cpqScsiPhyDrvVendor,
                         cpqScsiPhyDrvModel, cpqScsiPhyDrvFWRev,
                         cpqScsiPhyDrvSerialNum }
            DESCRIPTION
               "Physical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI physical drive.  The current physical drive
                status is indicated in the cpqScsiPhyDrvStatus variable."
    
                  --#TYPE "SCSI Physical Drive Status Change (5017)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
             ::= 5017
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi4PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.788596+00:00.

  • Preserved circitor archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi4PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiPhyDrvStatus,
                         cpqScsiPhyDrvCntlrIndex, cpqScsiPhyDrvBusIndex,
                         cpqScsiPhyDrvIndex, cpqScsiPhyDrvVendor,
                         cpqScsiPhyDrvModel, cpqScsiPhyDrvFWRev,
                         cpqScsiPhyDrvSerialNum }
            DESCRIPTION
               "Physical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI physical drive.  The current physical drive
                status is indicated in the cpqScsiPhyDrvStatus variable."
    
                  --#TYPE "SCSI Physical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
             ::= 5017
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB.mib
    Source location: CPQSCSI-MIB::cpqScsi4PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:16.799197+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi4PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiPhyDrvStatus,
                         cpqScsiPhyDrvCntlrIndex, cpqScsiPhyDrvBusIndex,
                         cpqScsiPhyDrvIndex, cpqScsiPhyDrvVendor,
                         cpqScsiPhyDrvModel, cpqScsiPhyDrvFWRev,
                         cpqScsiPhyDrvSerialNum }
            DESCRIPTION
               "Physical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                SCSI physical drive.  The current physical drive
                status is indicated in the cpqScsiPhyDrvStatus variable."
    
                  --#TYPE "SCSI Physical Drive Status Change (5017)"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
             ::= 5017
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI-MIB

    Related source files and packages:


    Source location: CPQSCSI-MIB::cpqScsi4PhyDrvStatusChange.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.127280+00:00.

cpqScsi4PhyDrvStatusChange

Status in source: unspecified.

Names: cpqScsi4PhyDrvStatusChange

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "cpqScsi4PhyDrvStatusChange",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "sysName",
    ",",
    "cpqHoTrapFlags",
    ",",
    "cpqScsiPhyDrvStatus",
    ",",
    "cpqScsiPhyDrvCntlrIndex",
    ",",
    "cpqScsiPhyDrvBusIndex",
    ",",
    "cpqScsiPhyDrvIndex",
    ",",
    "cpqScsiPhyDrvVendor",
    ",",
    "cpqScsiPhyDrvModel",
    ",",
    "cpqScsiPhyDrvFWRev",
    ",",
    "cpqScsiPhyDrvSerialNum",
    "}",
    "DESCRIPTION",
    "\"Physical Drive Status Change. The Storage Agent has detected a change in the status of a Compaq SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable.\"",
    "::=",
    "5017"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "sysName",
        "cpqHoTrapFlags",
        "cpqScsiPhyDrvStatus",
        "cpqScsiPhyDrvCntlrIndex",
        "cpqScsiPhyDrvBusIndex",
        "cpqScsiPhyDrvIndex",
        "cpqScsiPhyDrvVendor",
        "cpqScsiPhyDrvModel",
        "cpqScsiPhyDrvFWRev",
        "cpqScsiPhyDrvSerialNum"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical Drive Status Change. The Storage Agent has detected a change in the status of a Compaq SCSI physical drive. The current physical drive status is indicated in the cpqScsiPhyDrvStatus variable."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQSCSI-MIB

    Published definition
    cpqScsi4PhyDrvStatusChange TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { sysName, cpqHoTrapFlags, cpqScsiPhyDrvStatus,
                         cpqScsiPhyDrvCntlrIndex, cpqScsiPhyDrvBusIndex,
                         cpqScsiPhyDrvIndex, cpqScsiPhyDrvVendor,
                         cpqScsiPhyDrvModel, cpqScsiPhyDrvFWRev,
                         cpqScsiPhyDrvSerialNum }
            DESCRIPTION
               "Physical Drive Status Change.
    
                The Storage Agent has detected a change in the status of a
                Compaq SCSI physical drive.  The current physical drive
                status is indicated in the cpqScsiPhyDrvStatus variable."
    
                  --#TYPE "SCSI Physical Drive Status Change"
                  --#SUMMARY "Status is now %d."
                  --#ARGUMENTS {2}
                  --#SEVERITY CRITICAL
                  --#TIMEINDEX 99
    
             ::= 5017
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}
    · Download CPQSCSI1.MIB.txt
    Source location: CPQSCSI-MIB::cpqScsi4PhyDrvStatusChange.
    Source version and references

    Archived: 2026-10-19T00:22:08.789407+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.9027 cpqSm2SecurityStateChange00
1.3.6.1.4.1.232.0.9028 cpqSm2WDTimerReset00
1.3.6.1.4.1.232.0.9029 cpqSm2OverallSecStateAtRisk00
1.3.6.1.4.1.232.0.9030 cpqSm2OverallSecStatusChange00
1.3.6.1.4.1.232.0.10001 cpqMeRisingAlarm00
1.3.6.1.4.1.232.0.10002 cpqMeFallingAlarm00
1.3.6.1.4.1.232.0.10003 cpqMe2RisingAlarm00
1.3.6.1.4.1.232.0.10004 cpqMe2FallingAlarm00
1.3.6.1.4.1.232.0.10005 cpqMeRisingAlarmExtended00
1.3.6.1.4.1.232.0.10006 cpqMeFallingAlarmExtended00
1.3.6.1.4.1.232.0.10007 cpqMeCriticalRisingAlarmExtended00
1.3.6.1.4.1.232.0.10008 cpqMeCriticalFallingAlarmExtended00
1.3.6.1.4.1.232.0.11001 cpqHoGenericTrap00
1.3.6.1.4.1.232.0.11002 cpqHoAppErrorTrap00
1.3.6.1.4.1.232.0.11003 cpqHo2GenericTrap00
1.3.6.1.4.1.232.0.11004 cpqHo2AppErrorTrap00
1.3.6.1.4.1.232.0.11005 cpqHo2NicStatusOk00
1.3.6.1.4.1.232.0.11006 cpqHo2NicStatusFailed00
1.3.6.1.4.1.232.0.11007 cpqHo2NicSwitchoverOccurred00
1.3.6.1.4.1.232.0.11008 cpqHo2NicStatusOk200
1.3.6.1.4.1.232.0.11009 cpqHo2NicStatusFailed200
1.3.6.1.4.1.232.0.11010 cpqHo2NicSwitchoverOccurred200
1.3.6.1.4.1.232.0.11011 cpqHoProcessEventTrap00
1.3.6.1.4.1.232.0.11012 cpqHoProcessCountWarning00
1.3.6.1.4.1.232.0.11013 cpqHoProcessCountNormal00
1.3.6.1.4.1.232.0.11014 cpqHoCriticalSoftwareUpdateTrap00
1.3.6.1.4.1.232.0.11015 cpqHoCrashDumpNotEnabledTrap00
1.3.6.1.4.1.232.0.11016 cpqHoBootPagingFileTooSmallTrap00
1.3.6.1.4.1.232.0.11017 cpqHoSWRunningStatusChangeTrap00
1.3.6.1.4.1.232.0.11018 cpqHo2PowerThresholdTrap00
1.3.6.1.4.1.232.0.11019 cpqHoBootPagingFileOrFreeSpaceTooSmallTrap00
1.3.6.1.4.1.232.0.11020 cpqHoMibHealthStatusArrayChangeTrap00
1.3.6.1.4.1.232.0.12001 cpqUpsLineFailed00
1.3.6.1.4.1.232.0.12002 cpqUpsLineOk00
1.3.6.1.4.1.232.0.12003 cpqUpsShutdown00
1.3.6.1.4.1.232.0.12004 cpqUpsConfirmation00
1.3.6.1.4.1.232.0.12005 cpqUpsBatteryLow00
1.3.6.1.4.1.232.0.12006 cpqUps2LineFailed00
1.3.6.1.4.1.232.0.12007 cpqUps2LineOk00
1.3.6.1.4.1.232.0.12008 cpqUps2Shutdown00
1.3.6.1.4.1.232.0.12009 cpqUps2Confirmation00
1.3.6.1.4.1.232.0.12010 cpqUps2BatteryLow00
1.3.6.1.4.1.232.0.12011 cpqUpsOverload00
1.3.6.1.4.1.232.0.12012 cpqUpsPendingBatteryFailure00
1.3.6.1.4.1.232.0.12013 cpqUpsGenericCritical00
1.3.6.1.4.1.232.0.12014 cpqUpsGenericInfo00
1.3.6.1.4.1.232.0.13001 cpqRsPartnerFailed00
1.3.6.1.4.1.232.0.13002 cpqRsStandbyCableFailure00
1.3.6.1.4.1.232.0.13003 cpqRsStandbyFailure00
1.3.6.1.4.1.232.0.13004 cpqRsOnlineCableFailure00